Rename Connected AccountAsk AIpost https://api.fireblocks.io/v1/connected_accounts/{accountId}/renameRename a connected account by account ID. Note: This endpoint is currently in beta and might be subject to changes.Path ParamsaccountIdstringrequiredlength ≥ 1The unique identifier of the connected accountBody ParamsaccountNamestringrequiredThe new name for the connected accountHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 200Successfully renamed connected account. 400Bad request. Missing tenantId, accountId, or accountName. 401Unauthorized. Missing / invalid JWT token in Authorization header. 403Failed to rename connected account. 404Connected account not found 409Conflict. Account name is already in use by another account. defaultError ResponseUpdated 3 months ago